libs			:=	$(objroot)/ftp-utils/libftp/libftp.a \
				$(objroot)/hackerlab/libhackerlab/libhackerlab.a \
				$(cfg__socket_library)

mains			:=	wftp-cd.c \
				wftp-delete.c \
				wftp-get.c \
				wftp-home.c \
				wftp-ls.c \
				wftp-mkdir.c \
				wftp-noop.c \
				wftp-put.c \
				wftp-pwd.c \
				wftp-rename.c \
				wftp-rmdir.c

include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk

# tag: Tom Lord Sat Jan 18 15:26:23 2003 (wftp/Makefile.in)
#
